@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

@media screen and (max-width: 1920px){
#wrap .container { width:1200px; }

#top .toolbar { padding-right:15px; }
#top .toolbar ul li { padding-right:0; padding-left:12px; }
#top .logo { padding-left:40px; xwidth:264px; }
#top .menu_area { width:840px; }
#top ul.menu_list li { padding:0 20px; width: 172px; box-sizing:border-box; }
#top ul.menu_list li a.lv1 { padding:0; font-size:12px; }
#top .menu_icon { height:42px; xheight:36px; }
#top .menu_txt { xline-height:1; }

#banner .banner_desc { padding:30px 284px 30px 40px; }
#banner .banner_desc p { font-size:18px; line-height:22px; }
#banner .banner_desc a { right:40px; }


#footer { padding-top:30px; padding-bottom:10px; text-align:center; background-color:#ee0000; }
}

@media screen and (max-width: 1220px){
#wrap .container { width:100%; padding:0 15px; }

#top .toolbar { padding-right:0; }
#top .logo { padding-left:15px; }
#top .mobile_btn { display:block; }

#top .menu_area { width:calc(100% + 30px); padding:0; margin:0 -15px; position:relative; }
#top ul.menu_list { position:absolute; left:0; top:0; z-index:1000; width:100%; background-color:#000000; display:none; }
#top ul.menu_list:before { position:absolute; left:0; bottom:-8px; z-index:10; content:""; width:100%; height:8px; background:url(../img/top_shadow.png) repeat center top; }
#top ul.menu_list li { display:block; width:100%; text-align:center; }
#top ul.menu_list li a.lv1 { display:inline-block; zoom:1; *display:inline; vertical-align:top; min-width:240px; min-height:62px; padding:10px 10px 10px 70px; box-sizing:border-box; xtext-align:left; }
#top ul.menu_list li a.lv1:after { content:""; display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:42px; }

#top .menu_icon { position:absolute; left:0; top:10px; width:60px; text-align:center; }
#top .menu_txt { display:inline-block; zoom:1; *display:inline; vertical-align:middle; }

#banner .container { padding:0; }
#banner .banner_desc { padding:30px 284px 30px 15px; }
#banner .banner_desc a { right:15px; }

#main .container { width:100%; max-width:1200px; }
}

@media screen and (max-width: 999px){
/* desktop to ipad */
body { background-color:transparent; }

#top .logo { padding-left:0; }

#banner .banner_desc { padding:30px 235px 30px 15px; }

#main .title a { right:0; top:100px; }


#preloader { display: none; }
}

@media screen and (max-width: 767px){
/* ipad to iphone 6 plus */
#wrap { padding-top:118px; }

#top .logo { width:234px; }

#banner .banner_desc { padding:30px 15px 90px 15px; }
#banner .banner_desc a { right:50%; top:auto; bottom:20px; height:50px; margin-top:0; margin-right:-94px; }

#main .title_area { padding-top:28px; }
#main .title h2 { font-size:36px; line-height:40px; }
#main .title h2 img { display:none; }
#main .title a { position:static; display:block; margin:10px auto 0 auto; }
}

@media screen and (max-width: 479px){
/* below iphone 6 plus */

#top .logo { width:184px; }
#top ul.menu_list li a.lv1 { min-height:52px; padding:10px 10px 10px 60px; }
#top ul.menu_list li a.lv1:after { height:32px; }
#top .menu_icon { height:32px; }

#banner .banner_desc p { font-size:19px; line-height:23px; }

#main .title h2 { font-size:32px; line-height:36px; }

#footer { padding-top:0px; padding-bottom:0px; text-align:center; background-color:#ee0000;}
#footer .footer_menu { display:none; }
#footer .copyright { font-size:12px; }
}

@media screen and (max-width: 374px){
#main .title h2 { font-size:26px; line-height:30px; }

#footer .copyright { font-size:11px; }
}

/*-------------------------------------------------------------------------------------*/
/* INDEX */

@media screen and (max-width: 1620px){
.section_area .section_title p { font-size:50px; font-weight:bold; padding-bottom:5px;}
.section_area .section_title span { font-size:24px; font-weight:bold; }

.trailer_area .trailer_player { width:auto; xheight:100%; }
.trailer_area .trailer_player img { width:auto; max-height:100%; max-width:100%; }

.synopsis_area .synopsis_info { font-size:18px; }
}

@media screen and (max-width: 1220px){
.section_area .section_info_box { left:6%; }

/*
.section_area .popup_item { width:1000px; margin-left:-500px; xpadding-top:26px; xpadding-bottom:30px; }
.section_area .popup_container { padding:96px 15px 30px 15px; }
.section_area .popup_content { padding:0 15px; }
.section_area .popup_close { right:0; }
*/

.section_area .popup_wrap { width:970px; margin-left:-485px; }
.section_area .popup_container { padding-top:96px; padding-bottom:30px; }
.section_area .popup_title { padding-left:50px; padding-right:50px; }
.section_area .popup_close { right:0; }

.trailer_area .popup_content { width:100%; max-width:1040px; }
.synopsis_area .popup_content { width:100%; max-width:1152px; }
.session_area .popup_content { width:100%; max-width:1060px; }
}

@media screen and (max-width: 999px){
.section_area .section { padding:60px 0; }
.section_area .section_info_box { left:4%; width:300px; }
.section_area .section_title p { font-size:32px; font-weight:bold; }
.section_area .section_title span { font-size:16px; font-weight:bold; }
.section_area .section_play a { font-size:60px; }
.section_area .section_btn { width:60px; }
.section_area .section_btn_icon { width:50px; height:50px; }
.section_area .section_btn_title { font-size:13px; }

.section_area .popup_wrap { left:15px; width:calc(100% - 30px); margin-left:0; }
.section_area .popup_container { padding:50px 0; }
.section_area .popup_title { position:relative; top:0; height:70px; padding-left:0; padding-right:0; margin-top:0; }
.section_area .popup_content { max-height:calc(100% - 70px); }
.section_area .popup_close { width:33px; height:33px; line-height:33px; font-size:20px; }
}

@media screen and (max-width: 767px){
.trailer_area .popup_title { position:relative; top:0; height:auto; font-size:28px; }
.trailer_area .popup_content { width:100%; max-width:1040px; height:auto; }

.session_area .session_table_tr { display:block; border-bottom:2px solid #2c2b27; }
.session_area .session_table_td { display:block; width:100% !important; padding:0 15px !important; border-bottom:none; text-align:left; }
.session_area .session_table_td p { padding:2px 0; }
.session_area .session_table_td span,
.session_area .session_table_td .mobile_field { display:inline-block; zoom:1; *display:inline; vertical-align:top; box-sizing:border-box; }
.session_area .session_table_td .mobile_field { min-width:74px; padding-right:10px; color:#990000; }

.session_area .session_table_tr:first-child { display:none; }
.session_area .session_table_td:first-child { padding-top:10px !important; }
.session_area .session_table_td:last-child { padding-bottom:10px !important; }

.session_area .session_photo { top:12px; }
}

@media screen and (max-width: 479px){
.section_area .section { padding:0; }
.section_area .section_info_box { position:static; width:100%; height:auto; padding:16px 0; }
.section_area .section_title { color:#000000; }
.section_area .section_btn_title { color:#000000; }
}

@media screen and (max-width: 374px){
.session_area .session_table_td span,
.session_area .session_table_td .mobile_field { display:block; }

.session_area .session { padding:8px 0 20px 66px; }
.session_area .session_photo { width:52px; min-height:70px; }
.session_area .session_info { min-height:60px; }
}

/*-------------------------------------------------------------------------------------*/
/* SCREENING SCHEDULE */

@media screen and (max-width: 1220px){
.schedule_table .schedule_table_tr { width:100%; display:block; font-size:0; }
.schedule_table .schedule_table_td { display:inline-block; zoom:1; *display:inline; vertical-align:middle; }
.schedule_table .schedule_table_td .stat { width:107px; }

.schedule_table .schedule_table_td:first-child { width:130px; padding-left:10px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td { width:140px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td { width:calc(40% - 210px) }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:calc(60% - 210px); }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:150px; padding-right:10px; }

.schedule_table .schedule_table_tr:first-child { background-color:#666666; }
.schedule_table .schedule_table_tr:first-child .schedule_table_td { height:auto; padding:8px 10px; line-height:1; }
}

@media screen and (max-width: 999px){
.schedule_table { padding-top:60px; }
.schedule_table .schedule_table_td { padding:12px 5px; }
.schedule_table .schedule_table_td .stat { width:97px; }
.schedule_table .schedule_table_td:first-child { width:120px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td { width:140px; }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td { width:170px }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:calc(100% - 550px); }
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td+.schedule_table_td { width:120px; }
}

@media screen and (max-width: 767px){
.schedule_table { padding-top:30px; }
.schedule_table .schedule_table_tr { padding:10px 130px 10px 15px; xborder-top:6px solid #000000; xmargin-bottom:10px; position:relative; box-sizing:border-box; }
.schedule_table .schedule_table_td { display:block; width:100% !important; padding:2px 0 !important; text-align:left; }
.schedule_table .schedule_table_td span,
.schedule_table .schedule_table_td .mobile_field { display:inline-block; zoom:1; *display:inline; vertical-align:top; box-sizing:border-box; }
.schedule_table .schedule_table_td .mobile_field { min-width:74px; padding-right:10px; color:#990000; }
.schedule_table .schedule_table_td .stat { position:absolute; right:15px; top:30px; text-align:center; }

.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td span, 
.schedule_table .schedule_table_td:first-child+.schedule_table_td+.schedule_table_td+.schedule_table_td .mobile_field { display:block; }

.schedule_table .schedule_table_tr:first-child { display:none; }
}

@media screen and (max-width: 479px){
.schedule_table .schedule_table_tr { padding:10px 15px 10px 15px; }
.schedule_table .schedule_table_td .stat { position:static; margin-top:6px; }
}

@media screen and (max-width: 374px){
.schedule_table .schedule_table_td span,
.schedule_table .schedule_table_td .mobile_field { display:block; }
}

/*-------------------------------------------------------------------------------------*/
/* TICKETING INFORMATION */

@media screen and (max-width: 1620px){
.ticket_content .ticket_info { font-size:18px; line-height:22px; }
.ticket_content .ticket_info span { font-size:21px; }
}

@media screen and (max-width: 1220px){
.ticket_content { padding:36px 0; }
.ticket_content .ticket_method { width:630px; }
.ticket_content .ticket_method_info_area { max-width:416px; }
}

@media screen and (max-width: 767px){
.ticket_content .ticket_method_title { font-size:30px; }
.ticket_content .ticket_method_item { width:100%; max-width:640px; box-sizing:border-box; }
.ticket_content .ticket_method { width:100%; min-width:100px; padding:12px 17px }

.ticket_content .ticket_method_img { padding-left:12px; }

.ticket_content .ticket_method_info_area { max-width:calc(100% - 130px); font-size:0; }
.ticket_content .ticket_method_info { font-size:19px; }
.ticket_content .ticket_method_remark { font-size:19px; }
}

@media screen and (max-width: 600px){
.ticket_content .ticket_method { height:auto; min-height:72px; }

.ticket_content .ticket_method_img { display:none; }

.ticket_content .ticket_method_info_area { width:calc(100% - 50px); max-width:100%; padding-left:20px; box-sizing:border-box; text-align:left; }
.ticket_content .ticket_method_info { text-align:left; }
}

@media screen and (max-width: 479px){
.ticket_content .ticket_method_title { font-size:28px; }
}

/*-------------------------------------------------------------------------------------*/
/* SPEAKERS’ INFORMATION */

@media screen and (max-width: 1620px){
.speakers_list .speakers_desc_area { font-size:18px; }
.speakers_list .speakers_desc_content { line-height:22px; }
}

@media screen and (max-width: 1220px){
.speakers_list .speakers { padding:0 30px; }
.speakers_list .speakers_photo { width:327px; }
.speakers_list .speakers_info { width:calc(100% - 380px); }
}

@media screen and (max-width: 999px){
.speakers_list .speakers { padding:0 0; }
.speakers_list .speakers_photo { width:227px; }
.speakers_list .speakers_info { width:calc(100% - 260px); padding-top:0; }
}

@media screen and (max-width: 767px){
.speakers_list .speakers_photo { width:157px; }
.speakers_list .speakers_info { width:calc(100% - 190px); }
}

@media screen and (max-width: 530px){
.speakers_list .speakers_photo { width:127px; }
.speakers_list .speakers_info { width:calc(100% - 140px); padding-top:70px; }
.speakers_list .speakers_info+.speakers_info { width:100%; padding-top:0; }
}

@media screen and (max-width: 413px){
.speakers_list .speakers_photo { width:97px; }
.speakers_list .speakers_info { width:calc(100% - 120px); padding-top:40px; }
.speakers_list .speakers_info+.speakers_info { width:100%; padding-top:0; }
}

/*-------------------------------------------------------------------------------------*/
/* ACKNOWLEDGEMENT */

@media screen and (max-width: 1220px){
.acknowledgement_content { width:100%; max-width:940px; }
}

@media screen and (max-width: 999px){
.acknowledgement_content .acknowledgement_box { padding:10px; }
}

/*-------------------------------------------------------------------------------------*/
/* CONTACT US */

@media screen and (max-width: 1220px){
.contact_us_logo { padding-left:15px; }
.contact_us_content { padding:23px 15px 88px 15px; }
.contact_us_content .contact_us_info { width:362px; }

.contact_us_content .contact_us_btn_area { float:right; width:calc(100% - 380px); }
.contact_us_content .contact_us_btn_item { width:50%; padding:11px; }
.contact_us_content .contact_us_btn_info img { width: 100%; }
}

@media screen and (max-width: 999px){
.contact_us_logo { padding-left:0; }
.contact_us_content { padding:23px 0 88px 0; }
.contact_us_content .contact_us_info { width:362px; }
.contact_us_content .contact_us_btn_area { float:right; width:calc(100% - 380px); max-width:300px; margin-top:-30px; }
.contact_us_content .contact_us_btn_item { width:100%; }
}

@media screen and (max-width: 767px){
.contact_us_logo img { max-width:344px; }
.contact_us_content .contact_us_info { width: 100%; }
.contact_us_content .contact_us_btn_area { width:100%; max-width:100%; padding-top:20px; margin:0; text-align:center; }
.contact_us_content .contact_us_btn_item { width:50%; }
}

@media screen and (max-width: 600px){
.contact_us_logo img { max-width:294px; }

.contact_us_content .contact_us_info_row span { width:calc(100% - 50px); }
.contact_us_content .contact_us_info_row span:first-child { width:auto; }
.contact_us_content .contact_us_info_name+.contact_us_info_row span { width:calc(100% - 110px); }
.contact_us_content .contact_us_info_name+.contact_us_info_row span:first-child { width:auto; }

}

@media screen and (max-width: 479px){
.contact_us_content .contact_us_btn_item { padding: 5px; }
}